summaryrefslogtreecommitdiff
path: root/scrap.sh
diff options
context:
space:
mode:
authorkdx <kikoodx@paranoici.org>2023-01-13 04:29:37 +0100
committerkdx <kikoodx@paranoici.org>2023-01-13 04:29:37 +0100
commit363c3d51d2d54bbeadb2c247b54039ce574146c2 (patch)
treec3ac16df94f4a8ed78b144bcd0ae3c275f2d1c1d /scrap.sh
parent002c67a1eb237141d98ff493d92e9d867123bffb (diff)
downloadcite-scrapper-363c3d51d2d54bbeadb2c247b54039ce574146c2.tar.gz
boring style & skip download flag
Diffstat (limited to 'scrap.sh')
-rwxr-xr-xscrap.sh6
1 files changed, 4 insertions, 2 deletions
diff --git a/scrap.sh b/scrap.sh
index 9228443..a3aeffe 100755
--- a/scrap.sh
+++ b/scrap.sh
@@ -2,6 +2,8 @@
./build.sh || exit 1
curl -o seances.xml 'http://www.citebd.org/IMG/xml/allocineseances-4.xml' || exit 1
mkdir -p cite
-./scrap seances.xml 0 >cite/index.html || exit 1
-./scrap seances.xml 1 >cite/nofr.html || exit 1
+./scrap seances.xml 0 0 0 >cite/index.html || exit 1
+./scrap seances.xml 1 0 1 >cite/nofr.html || exit 1
+./scrap seances.xml 0 1 1 >cite/boring.html || exit 1
+./scrap seances.xml 1 1 1 >cite/boringnofr.html || exit 1
rsync -rvu --delete cite root@kdx.re:/var/www/html